Subject: [XCON] Specification of a unified conference object data

From: "Oscar Novo (JO/LMF)" <[email-masked]>
Date: Wed, 17 Aug 2005 12:50:27 +0200

Hi everybody, 
As Dave said in a previous e-mail, the first thing we should do is to specify a common conference object data model that all the protocols can operate on. These days, I have tried to do this. I have collected some XCON and SIPPING drafts that specify some elements of the data model and give the XML definitions and I've tried to unify all the pieces creating one data model. Now, we can discuss this data model in the mailing list and you can expose your questions about the model (you think I miss some important draft, we have to add some important functionality, etc...). 
You have a pdf version of the document I have created. If somebody can not read pdf documents in his/her computer, please, contact me and I can provide a different format of the document.
Oscar Novo
 <<Conference_Object_Data_Model.pdf>> 

Oscar Novo                            Phone :  +358  9 299 34 68
Oy L M Ericsson Ab                Email:[email-masked]
FIN-02420 Jorvas, Finland               

_______________________________________________
XCON mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/xcon